body {
	background-color:#DEC8C3;
}

.header {
	
	color:#575266;
	
	/*fonts*/
	font-size: 150%;
	font-family:"Tektur",serif;
	
	/* positioning center */

	text-align: center;
}

#navbar {
	color:#8C7DBB;

	font-size: 110%;
	font-family:"EB Garamond", "Liberation Serif", "Times New Roman", serif;
	font-weight:bold;
}

.sitenav {
	

	color:inherit;
	text-decoration:none;



}

.content {

	/*colors*/
	color:black;
	background-color:#DECDC3;

	/*fonts*/
	font-family:"Inter", "Liberation Sans","Trebuchet-MS", Arial,  sans-serif;
	font-weight:275;
	font-size:20px;
	/* positioning inset center, as if reading off a printed newsletter */
	align-self:center;
	display: block;
/* 	margin: 70px; */
	margin:auto;
	padding: 15px;
	padding-top:5px;
/* 	margin-left:200px;
	margin-right:200px; */
	max-width:60%;
	min-width:30%;


	/* borders, try to show some shading   */
	border-style:solid;

	border-right-width: 5px;
	border-bottom-width: 6px;

	border-left-color: #001a00;
	border-top-color:  #001a00;
	
	
	/* padding below to scroll multiple chunks of content */
	margin-bottom: 50px;

}

/* blog stuff */
.blogHeading {
	
	
	
	
}

.codesnip {
	
	background-color: #fff9e6;
	
	display:inline-block;
	margin:auto;
	width:auto;
	padding:0;
	padding-right:10px;

	
	
}

#code {
	margin:0;

}

pre#code{
	
	/*
	Source - https://stackoverflow.com/a/248013
	Posted by adambox, modified by community. See post 'Timeline' for change history
	Retrieved 2026-02-08, License - CC BY-SA 4.0
	*/

    white-space: pre-wrap;       /* Since CSS 2.1 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

.excerpt-block {

	/* decoration */
	font-family:"Times New Roman", "Liberation Serif", serif;
	color:#404040;
	font-size:12px;
	
	/* background-color:#b3b3b3; */
	
	padding:0;
	display: flexbox;
	width:auto;
	margin-left:5%;
	margin-right:auto;

	
	/* thin border to signify quoted text, no shading   */
	border-style:solid;
	/* reset border width */
	border-width:0;
	/* set new border */
	border-left-width: 1px;

	

}



.quote {
	margin-top:5px;
	padding-left:10px;
	padding-right:20px;
	
}

